Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
192 lines (190 sloc) 3 KB
---
hash: 25d530519927615b800de91e2628519e7ca7866d
sources:
- Rubygems:
uri: http://gemcutter.org
- Rubygems:
uri: http://gems.github.com/
specs:
- haml:
version: 2.2.20
- archive-tar-minitar:
version: 0.5.2
- nokogiri:
version: 1.4.1
- json_pure:
version: 1.2.0
- rubyforge:
version: 2.0.3
- diff-lcs:
version: 1.1.2
- ruby_core_source:
version: 0.1.4
- linecache19:
version: 0.5.11
- term-ansicolor:
version: 1.0.4
- database_cleaner:
version: 0.4.3
- builder:
version: 2.1.2
- columnize:
version: 0.3.1
- polyglot:
version: 0.3.0
- treetop:
version: 1.4.4
- ruby-debug-base19:
version: 0.11.23
- rack:
version: 1.0.1
- rack-test:
version: 0.5.3
- activesupport:
version: 2.3.5
- activerecord:
version: 2.3.5
- sqlite3-ruby:
version: 1.2.5
- ruby-debug19:
version: 0.11.6
- factory_girl:
version: 1.2.3
- activeresource:
version: 2.3.5
- actionpack:
version: 2.3.5
- actionmailer:
version: 2.3.5
- rspec:
version: 1.3.0
- selenium-webdriver:
version: 0.0.17
- cucumber:
version: 0.6.2
- culerity:
version: 0.2.9
- rspec-rails:
version: 1.3.2
- test-unit:
version: 1.2.3
- email_spec:
version: 0.5.0
- paperclip:
version: 2.3.1.1
- site_meta:
version: 0.2.0
- authlogic:
version: 2.1.3
- cucumber-rails:
version: 0.2.4
- tzinfo:
version: 0.3.16
- tmail:
version: 1.2.0
- i18n:
version: 0.3.3
- mime-types:
version: "1.16"
- capybara:
version: 0.3.0
- rake:
version: 0.8.7
- ffi:
version: 0.6.2
- gemcutter:
version: 0.4.1
- hoe:
version: 2.5.0
- rails:
version: 2.3.5
dependencies:
rake:
version: = 0.8.7
group:
- :default
mime-types:
version: = 1.16
group:
- :default
i18n:
version: = 0.3.3
group:
- :default
tmail:
version: = 1.2.0
group:
- :default
tzinfo:
version: = 0.3.16
group:
- :default
rails:
version: = 2.3.5
group:
- :default
require: []
sqlite3-ruby:
version: = 1.2.5
group:
- :default
require:
- sqlite3
haml:
version: = 2.2.20
group:
- :default
authlogic:
version: = 2.1.3
group:
- :default
site_meta:
version: ">= 0"
group:
- :default
paperclip:
version: ">= 0"
group:
- :default
email_spec:
version: ">= 0"
group:
- :default
test-unit:
version: = 1.2.3
group:
- :test
rspec:
version: = 1.3.0
group:
- :test
rspec-rails:
version: = 1.3.2
group:
- :test
cucumber:
version: = 0.6.2
group:
- :test
cucumber-rails:
version: = 0.2.4
group:
- :test
database_cleaner:
version: = 0.4.3
group:
- :test
capybara:
version: = 0.3.0
group:
- :test
factory_girl:
version: = 1.2.3
group:
- :test
ruby-debug19:
version: = 0.11.6
group:
- :test
require:
- ruby-debug